Novell 主页

使用 Novell Open Enterprise Server 2 进行高可用性群集 - 第 2 部分,共 2 部分

Novell 媒体库

指示灯 Switch

此内容需要 Adobe Flash 版本 9.0.115.0 或更高版本。 如果您看到此消息,您可能未安装 Adobe Flash,或者您的计算机上安装的版本低于所需的版本。 您可以从以下位置下载最新版本:http://get.adobe.com/flashplayer

评价

在此时长 11 分钟的演示中,我们通过了解安装 Novell Cluster Services 1.8 和设置 Novell Open Enterprise Server 2 Linux 群集来继续探索容错和高可用性功能。

相关内容

© 2014 Novell